Subject: German Test - Caique Canario
From: Caique Canario <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 13 Nov 2017 02:43:09 -0500

| | German - Non native speaker - Test for Customer Service

Name | Caique Canario
Email | [email-masked]
Phone Number | (91) 9686745561
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First of all I ask apologize for the incident, then I check if the costumer is able to wait a few minutes more and make sure that the pizza will be there on time. If I have autonomy, I give some discount or gift on the next order.

In English: What according to you is the difference between good and great customer service?

A good customer service is the one which act as have to act, giving all the support to the customer and helping as much as possible and doing the job.
A great customer service goes beyond, not only doing a the job which suppose have to do but also trying grab the customer to futures sales (if is the case) or building a really good image of the brand creating a top of mind.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Eu sou um bom ouvinte, tento prestar o maximo de atencao ao que o cliente diz para atende-lo corretamente.
Penso rapido e tendo a encontrar solucoes rapidas para os problemas.
Ja possuo experiencia na area, atualmente trabalho em uma empresa de BPO em Chandigarh.
Sou carismatico, isso costuma deixar os clientes mais abertos para escutar o que se tem para falar e dar espaco para vender ou solucionar seu problema sem gerar atritos.
Costumo me colocar no lugar do cliente assim consigo entender melhor pelo o que ele esta passando e poder solucionar o problema da melhor maneira.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Sou formado em Comunicacao Social - Publicidade e Propaganda. Tenho 4 anos de experiencia como com negociacoes quando trabalhava na Vale, em um terminal maritimo, costumava realizar o intermedio entre o cliente (navio) e o terminal. Depois que sai da Vale atuei por 1 ano como redator publicitario e logo depois vim para India onde trabalhei como coordenador de midia digital e executivo de vendas para uma empresa de atendimento ao cliente (BPO).
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Quando trabalhava na agencia de publicidade tivemos que criar um espaco historico em um ambiente que ate entao nao estava sendo utilizado, dentro de um parque botanico. Neste espaco pudemos criar diversos micro areas interativas que contasse a historia da empresa, a Vale, e o que ela traz de retorno para a sociedade. Atualmente esse espaco recebe mais de 8 mil pessoas por ano, fazendo com que a imagem da marca melhore diante da comunidade que passa a entender melhor e mais de perto a empresa.

| |

You can edit this submission and view all your submissions easily.